#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-rerun
version:              1.1.19
visibility:           public
id:                   tasty-rerun-1.1.19-KJs6dIGt6yZI3b0m5wFR9A
key:                  tasty-rerun-1.1.19-KJs6dIGt6yZI3b0m5wFR9A
license:              BSD-3-Clause
copyright:
    Oliver Charles (c) 2014,
    Andrew Lelechenko (c) 2019

maintainer:           ollie@ocharles.org.uk
author:               Oliver Charles
homepage:             http://github.com/ocharles/tasty-rerun
synopsis:             Rerun only tests which failed in a previous test run
description:
    This ingredient
    for the <https://hackage.haskell.org/package/tasty tasty> testing framework
    allows filtering a test tree depending
    on the outcome of the previous run.
    This may be useful in many scenarios,
    especially when a test suite grows large.

category:             Testing
abi:                  08a85a6c714bc3567f024a8445af14a9
exposed:              True
exposed-modules:      Test.Tasty.Ingredients.Rerun
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-rerun-1.1.19
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-rerun-1.1.19
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-rerun
hs-libraries:         HStasty-rerun-1.1.19-KJs6dIGt6yZI3b0m5wFR9A
depends:
    base-4.15.1.0 containers-0.6.4.1 mtl-2.2.2
    optparse-applicative-0.17.1.0-AxEI8mDLbJi7Q5pwqU28ta
    split-0.2.5-IiJVMbWpsRS8onfVw2iHJp stm-2.5.0.0
    tagged-0.8.8-7t9egrTqJuwIG4IxuqlUrH
    tasty-1.4.3-JF29wrJOMmrECfdI5igSTp transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-tasty-rerun/html/tasty-rerun.haddock
haddock-html:         /usr/share/doc/haskell-tasty-rerun/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

